Subject: Letter ID: L0038452470
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 13 Jul 2017 13:03:14 -0400

Hello.
Our company has just received a Notice of Determination for Cole Kinstrey, a previous employee from back in 2012 who elected not to return from a layoff. I wasn't sure if there was anything that I needed to do more with this so I called in and spoke to a representative. The woman I spoke with could not find any further information in her system because it was so old. She gave me this email to send my inquiry and said someone there would be able to respond. Please let me know if there is anything that is required on our end. 
Thank you,
Michael Bishop
Operations Manager
The Mandatory Poster Agency
Dba: Labor Law Poster Service
877-321-4144 X355